
@font-face {
	font-family: "Nunito Sans";
	font-weight: 400;
	font-style: normal;
	src: url("https://aeris-staging.devindc.com/wp-content/uploads/font-hero/google-fonts/nunito-sans/nunito-sans-regular-normal-latin.woff2") format("woff2");
	font-display: swap;
	unicode-ranage: "U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD";
}

@font-face {
	font-family: "Nunito Sans";
	font-weight: 400;
	font-style: normal;
	src: url("https://aeris-staging.devindc.com/wp-content/uploads/font-hero/google-fonts/nunito-sans/nunito-sans-regular-normal-latin-ext.woff2") format("woff2");
	font-display: swap;
	unicode-ranage: "U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF";
}

@font-face {
	font-family: "Nunito Sans";
	font-weight: 600;
	font-style: normal;
	src: url("https://aeris-staging.devindc.com/wp-content/uploads/font-hero/google-fonts/nunito-sans/nunito-sans-semi-bold-normal-latin.woff2") format("woff2");
	font-display: swap;
	unicode-ranage: "U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD";
}

@font-face {
	font-family: "Nunito Sans";
	font-weight: 600;
	font-style: normal;
	src: url("https://aeris-staging.devindc.com/wp-content/uploads/font-hero/google-fonts/nunito-sans/nunito-sans-semi-bold-normal-latin-ext.woff2") format("woff2");
	font-display: swap;
	unicode-ranage: "U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF";
}

@font-face {
	font-family: themify;
	font-style: normal;
	font-weight: 400;
	src: url("https://www.aeris.com/wp-content/themes/bricks/assets/fonts/themify/themify.eot");
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/static/source/rev-9d71489/www.aeris.com/wp-content/themes/bricks/assets/fonts/themify/themify.ttf") format("truetype");
}

@font-face {
	font-family: "neue-haas-grotesk-display";
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/desktop/source/rev-9d71489/use.typekit.net/af/341e74/00000000000000007735bb34/30/0e4331d63b4526ebfc3c5da7b18ed56e.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 100;
	font-stretch: normal;
}

@font-face {
	font-family: "neue-haas-grotesk-display";
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/desktop/source/rev-9d71489/use.typekit.net/af/c91b88/00000000000000007735bb36/30/b5e978ce9abef8f752a8efa51fb8113a.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 100;
	font-stretch: normal;
}

@font-face {
	font-family: "neue-haas-grotesk-display";
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/desktop/source/rev-9d71489/use.typekit.net/af/99b799/00000000000000007735bb38/30/d3b286a569b397adee4a42c4110e0311.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 200;
	font-stretch: normal;
}

@font-face {
	font-family: "neue-haas-grotesk-display";
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/desktop/source/rev-9d71489/use.typekit.net/af/a458e7/00000000000000007735bb4c/30/6a481c9f9a1d475ce28fb63d28b8e9ea.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 200;
	font-stretch: normal;
}

@font-face {
	font-family: "neue-haas-grotesk-display";
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/desktop/source/rev-9d71489/use.typekit.net/af/144886/00000000000000007735bb55/30/e4a0e601eaa3e61b4eb28d0711694937.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
}

@font-face {
	font-family: "neue-haas-grotesk-display";
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/desktop/source/rev-9d71489/use.typekit.net/af/3a42f6/00000000000000007735bb42/30/51196fce0489bd650d8cb8694f129d85.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 300;
	font-stretch: normal;
}

@font-face {
	font-family: "neue-haas-grotesk-display";
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/desktop/source/rev-9d71489/use.typekit.net/af/1ba16c/00000000000000007735bb5a/30/a613286b10b0705b349232843be6f481.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 500;
	font-stretch: normal;
}

@font-face {
	font-family: "neue-haas-grotesk-display";
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/desktop/source/rev-9d71489/use.typekit.net/af/6c4da4/00000000000000007735bb5e/30/af0e8d1441b520c72ec1c068c33e333e.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 500;
	font-stretch: normal;
}

@font-face {
	font-family: "neue-haas-grotesk-display";
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/desktop/source/rev-9d71489/use.typekit.net/af/153042/00000000000000007735bb62/30/1b52d70e0692c2c4f1e69552b86f5ac7.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 600;
	font-stretch: normal;
}

@font-face {
	font-family: "neue-haas-grotesk-display";
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/desktop/source/rev-9d71489/use.typekit.net/af/8a7571/00000000000000007735bb67/30/cc777fa3758be1afe9cc40f884491215.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 600;
	font-stretch: normal;
}

@font-face {
	font-family: "neue-haas-grotesk-display";
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/desktop/source/rev-9d71489/use.typekit.net/af/384d9b/00000000000000007735bb6a/30/12def2bd54919649713179beb3186c70.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "neue-haas-grotesk-display";
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/desktop/source/rev-9d71489/use.typekit.net/af/fcc1c9/00000000000000007735bb6c/30/d784a0ff645635173d03a86ff33f263f.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "neue-haas-grotesk-display";
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/desktop/source/rev-9d71489/use.typekit.net/af/c906c2/00000000000000007735bb6e/30/04128f625ca2d3623e66d41288449a00.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 900;
	font-stretch: normal;
}

@font-face {
	font-family: "neue-haas-grotesk-display";
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/desktop/source/rev-9d71489/use.typekit.net/af/31808c/00000000000000007735bb70/30/b1a39ce7b461b83b0d1c7c8427ebde13.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 900;
	font-stretch: normal;
}

@font-face {
	font-family: "neue-haas-grotesk-text";
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/desktop/source/rev-9d71489/use.typekit.net/af/0230dd/00000000000000007735bb33/30/8755433b4f59eb734842bb6d74528f06.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "neue-haas-grotesk-text";
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/desktop/source/rev-9d71489/use.typekit.net/af/aed66e/00000000000000007735bb35/30/e9893aef5fe87bdef66061bbb41339a6.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "neue-haas-grotesk-text";
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/desktop/source/rev-9d71489/use.typekit.net/af/160664/00000000000000007735bb32/30/a613286b10b0705b349232843be6f481.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 500;
	font-stretch: normal;
}

@font-face {
	font-family: "neue-haas-grotesk-text";
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/desktop/source/rev-9d71489/use.typekit.net/af/fe63ce/00000000000000007735bb4b/30/af0e8d1441b520c72ec1c068c33e333e.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 500;
	font-stretch: normal;
}

@font-face {
	font-family: "neue-haas-grotesk-text";
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/desktop/source/rev-9d71489/use.typekit.net/af/305037/00000000000000007735bb39/30/12def2bd54919649713179beb3186c70.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "neue-haas-grotesk-text";
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/desktop/source/rev-9d71489/use.typekit.net/af/68a7c6/00000000000000007735bb3d/30/d784a0ff645635173d03a86ff33f263f.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "Nunito Sans";
	font-style: normal;
	font-weight: 400;
	font-display: fallback;
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/static/source/rev-9d71489/www.aeris.com/wp-content/uploads/font-hero/google-fonts/nunito-sans/nunito-sans-regular-normal-latin.woff2") format("woff2");
}

@font-face {
	font-family: "Nunito Sans";
	font-style: normal;
	font-weight: 400;
	font-display: fallback;
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/static/source/rev-9d71489/www.aeris.com/wp-content/uploads/font-hero/google-fonts/nunito-sans/nunito-sans-regular-normal-latin-ext.woff2") format("woff2");
}

@font-face {
	font-family: "Nunito Sans";
	font-style: normal;
	font-weight: 600;
	font-display: fallback;
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/static/source/rev-9d71489/www.aeris.com/wp-content/uploads/font-hero/google-fonts/nunito-sans/nunito-sans-semi-bold-normal-latin.woff2") format("woff2");
}

@font-face {
	font-family: "Nunito Sans";
	font-style: normal;
	font-weight: 600;
	font-display: fallback;
	src: url("https://aeris.com/nitropack_static/wwehlGdmMXAuZTBQxJBmIZJZiPMHZUPv/assets/static/source/rev-9d71489/www.aeris.com/wp-content/uploads/font-hero/google-fonts/nunito-sans/nunito-sans-semi-bold-normal-latin-ext.woff2") format("woff2");
}
